<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor (2020-)</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Thor-2020-6/digital-comic/844882</Web>
  <Summary>THE DEATH OF KING THOR! The Black Winter has the power to reveal the means of any person’s demise — and if the vision is true, Asgard is going to need a new Odinson to take the throne! But Thor is no mere herald or king — and even the death of all existence should fear his coming wrath.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844882], [RELDATE:2020-08-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Mythology</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
